/**
 * 服务端实体对象接口
 */
export interface IEntity {
    /**
     * 将服务实体对象向 table 结构转换
     */
    ChangeToTable(): string[];
    /**
     * 将 table 结构数据向服务实体对象转换
     */
    ChangeFromTable(parms: any[]): void;
}